[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Is lynx really need?

On Thu, May 25, 2000 at 09:49:49AM -0400, Ben Collins wrote:
> > <package>debiandoc-sgml</package>
> I'm pretty sure this is fairly essential.

Also, notice, that when you install boot floppies, some needed package are not
installed :

  * sgml-tools (for sgml2html)
  * snarf (for getting the powerpc-specials bootx stuff, ...)
  * another one, but i forget which one exactly ...



Reply to: